.\"                                      Hey, EMACS: -*- nroff -*-
.\" First parameter, NAME, should be all caps
.\" Second parameter, 1, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH CYCLIST 1 "November 2010"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
cyclist \- convert Max/MSP binary files to text file format
.SH SYNOPSIS
.B cyclist
[\fIFILE\fR]
.SH DESCRIPTION
This manual page documents briefly the
.B cyclist
command.
.PP
.\" TeX users may be more comfortable with the \fB<whatever>\fP and
.\" \fI<whatever>\fP escape sequences to invode bold face and italics,
.\" respectively.
\fBcyclist\fP is a program that converts the Cycling '74 Max/MSP .mxb file
format to the maxv2 .pat or .mxt file format.  It reads the file name as the
first argument and then dumps the resulting text to stdout.
.SH AUTHOR
cyclist was written by Krzysztof Czaja <czaja@chopin.edu.pl>.
.PP
This manual page was written by Hans-Christoph Steiner <hans@eds.org>,
for the Debian project (and may be used by others).
